Opened 6 years ago

Closed 5 years ago

#383 closed design-issue (fixed)

tapir trial design

Reported by: Russ Waitman Owned by: Mei Liu
Priority: major Milestone: tapir-trial-1
Component: data-sharing Keywords: PMO
Cc: Dan Connolly, Mei Liu, bzschoche Blocked By:
Blocking: #521 Sensitive: yes

Description (last modified by Dan Connolly)

See also queries that Mei put together Sep 2; (Dan ported them to babel):

  • TAPIR-Vasculitis
    • 446-288-Dec-Ren-Act@16:23:49 [9-2-2015] [dconnolly@…]
    • 446-288-Dec-Ren-Act@16:28:01 [9-2-2015] [dconnolly@…]
    • 446.4-288.3-Decea@16:29:40 [9-2-2015] [dconnolly@…]

Dan, reporting for Russ, based on Aug 24 "yellow sticky" planning meeting.

Attachments (3)

TAPIR_proposed_workflow_v4.png (16.6 KB) - added by Mei Liu 5 years ago.
TAPIR workflow
61 VCRC5526B PC Protocol Version 06Jul15 Clean.pdf (529.5 KB) - added by Mei Liu 5 years ago.
TAPIR-Protocol
Protocol VCRC5526B Supplement 7_22_16.docx (17.1 KB) - added by Mei Liu 5 years ago.
TAPIR-Protocol-Supplement

Download all attachments as: .zip

Change History (17)

comment:1 Changed 6 years ago by Dan Connolly

Description: modified (diff)

This yellow sticky was in the October column, but I suppose it represented an "are we doing this trial?" decision point.

At the LEC, I saw a presentation on this trial; slides should appear presently.

Since I don't know any due dates, I'm marking this minor and making it low priority. Anyone who knows due dates will please create a milestone and add this to it.

comment:2 Changed 6 years ago by Mei Liu

A meeting is scheduled for Russ, Jason, and Mei on Wednesday (10/14) to discuss the TAPIR trial details.

comment:3 Changed 6 years ago by Mei Liu

Notes from the 10/14 meeting with Russ, Jason, and Mei:

  • One clear goal is to provide a means for efficient enrollment into clinical studies like TAPIR trial. It can serve as a model for conducting future trials through the CDRN in rare diseases. However, we are still unclear on the process and available budget for the proposed center based approach to recruitment.
  • Jason is taking the initiative to clear up with Dr. Merkel regarding the recruitment model and budget issues (i.e., incentive payment to patients and physicians, effort required to build the recruitment process, pull data, and clean data).


comment:4 Changed 5 years ago by bzschoche

Jason drafted a proposed GPC approach and will send to Dr. Merkel. Steve created a rough draft budget to include physician compensation and coordination expenses.

Jason hopes to see Dr. Merkel this weekend at a conference.

comment:5 Changed 5 years ago by Dan Connolly

Keywords: PMO added
Milestone: gpc-phase2-h1

This contributes to contract milestone 2.6.1 "Execute the collaborations with CDRNS, PPRNs and CTSAs as described in application ".

comment:6 Changed 5 years ago by Dan Connolly

Component: data-stdsdata-sharing
Milestone: gpc-phase2-h1tapir-trial-1
Priority: minormajor

Mei writes:

The very first thing we need to deliver for TAPIR is feasibility query to identify patients. Jason and I are currently working on refining the query. ... I think a realistic delivery date for the feasibility query may be two months from now.

So I created milestone:tapir-trial-1 with a due date of two months from now.

comment:7 Changed 5 years ago by Mei Liu

TAPIR update 2016-02-11:

  • General workflow design is done (see below and attached).
  • Jason and Mei are working on documenting the TAPIR protocol for submission to the KUMC IRB and GPC IRB reciprocity team.
  • Jason and Mei are refining the computable phenotype for GPA.
  • Contract is not officially signed yet. Still waiting on UPenn.

TAPIR Workflow:

  1. Identify potential patients through i2b2 query building at KUMC and deploying across all sites
  2. Identify patients’ treating physicians by extracting provider information. Pilot will be conducted at KUMC and deployed across 5 additional sites (e.g., with most number of patients).
  3. GPC site PIs connect Jason Springer with the treating physicians to advocate for the trial
  4. Build RedCap? survey for physicians to confirm patient eligibility (~4 questions)
  5. Contact eligible patients
  6. TAPIR notifies GPC that patient ‘X’ has enrolled (possibly via the RedCap? survey above)
  7. GPC prepare data extraction and redaction at end of the TAPIR study

TAPIR workflow

Last edited 5 years ago by Dan Connolly (previous) (diff)

Changed 5 years ago by Mei Liu

TAPIR workflow

comment:8 Changed 5 years ago by Mei Liu

TAPIR Update 3/7/16:

  1. When does the study begin?
    • Contract started 2/1/16; KUMC is drafting IRB for submission.
    • Feasibility query on patient count at all GPC sites will be submitted for DROC approval by the end of this week (3/11/16).
  1. Does it involve patients or just data?
    • It is a clinical trial to recruit patients. It will also involve EMR data pull for the enrolled patients from the participating GPC sites.
  1. Who at GPC is POC for the study?
    • Jason Springer is the lead clinician
    • Mei Liu is leading the informatics effort
    • Project manager TBN
Last edited 5 years ago by bzschoche (previous) (diff)

comment:9 Changed 5 years ago by bzschoche

Jason Springer is working on the IRB submission at KUMC and the GPC will use IRB reliance.

comment:10 Changed 5 years ago by Dan Connolly

In a recent planning meeting with Russ and Mei and others, our best guess at when we'll identify providers is August. I'm updating milestone:tapir-trial-1 to be due around there.

comment:11 Changed 5 years ago by Mei Liu

Blocking: 521 added

comment:12 Changed 5 years ago by Dan Connolly

Mei tells me the participating sites are KUMC, UTSW, MCW.

Mei, I gather the protocol has been submitted for IRB review; given a pointer to that protocol, I suppose we can close this ticket.

Changed 5 years ago by Mei Liu

TAPIR-Protocol

Changed 5 years ago by Mei Liu

TAPIR-Protocol-Supplement

comment:13 Changed 5 years ago by Mei Liu

TAPIR trial protocol and a protocol supplement detailing unique trial design elements to be conducted at GPC have been submitted for IRB review. Please see "TAPIR_Protocol" and "TAPIR_Protocol_Supplement" in Attachments for reference.

comment:14 Changed 5 years ago by Dan Connolly

Resolution: fixed
Status: newclosed
Note: See TracTickets for help on using tickets.